Bug 427427 - HWCERT: Sun Blade X6240 [Goto Cert]
HWCERT: Sun Blade X6240
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Jeremy West
Sun Blade
: 601810 (view as bug list)
Depends On:
Blocks: 469194 513318
  Show dependency treegraph
Reported: 2008-01-03 14:05 EST by Sun Certifications
Modified: 2009-07-23 01:12 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-28 20:58:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 17269 None None None 2012-07-12 06:38:06 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.